<!DOCTYPE html>
<html>
<head>
    <style>
        h1{
            background-color: slateblue;
        }
        p{
            background-color: coral;
        }
        div{
            background-color: cornflowerblue;
        }
        body{
            background-image: url("image1.jpg");
            background-repeat: no-repeat;
            background-position: right top;
            margin-right:200px;
            background-attachment: fixed;
            background-color: navajowhite;
        ';
        }

    </style>

</head>
<body>
<h1>Hello CSS</h1>
<div>
    <p>This page has a light navajowhite background color!</p>

    Everything is in Div Element. Everything is in Div Element.
    Everything is in Div Element. Everything is in Div Element.
    Everything is in Div Element. Everything is in Div Element.
    Everything is in Div Element. Everything is in Div Element.
    Everything is in Div Element. Everything is in Div Element.
    Everything is in Div Element. Everything is in Div Element.
    Everything is in Div Element. Everything is in Div Element.

</div>

</body>
</html>
